body {
	direction: rtl;
	text-align: right;
}
header ul.nav-menu > li > a {
	margin-right: 0;
	margin-left: 20px;
}
.float-lg-right {
	float: left !important;
}

.text-white {
	color: #fff !important;
	text-align: initial;
}

.background-second-color {
	text-align: right;
}

.background-white {
	text-align: right;
}

.margin-right-10px {
	margin-left: 10px;
	margin-right: auto;
}

.float-right {
	float: left !important;
}

.item-overly-trans .rating-stars {
	right: auto;
	left: 10px;
}
.item-overly-trans span.badge {
	right: 12px;
	left: auto;
}
.card-body {
	text-align: right;
}

.btn-appointment a.btn {
	float: left;
}
.btn-appointment .btn-group {
	direction: ltr;
}
.directionLTR {
	direction: ltr;
}
.single-page .wrapper label {
	left: auto;
	right: 15px;
}
.iti--allow-dropdown input,
.iti--allow-dropdown input[type="tel"],
.iti--allow-dropdown input[type="text"],
.iti--separate-dial-code input,
.iti--separate-dial-code input[type="tel"],
.iti--separate-dial-code input[type="text"] {
	padding-left: 6px;
	padding-right: 52px;
}
.phone-error-msg,
.phone-valid-msg {
	left: 10px;
	right: auto;
}
.iti--allow-dropdown .iti__flag-container,
.iti--separate-dial-code .iti__flag-container {
	left: auto;
	right: 0;
}
.iti__country-list {
	text-align: right;
}
#messagesApp .people-list {
	border-left: 1px solid #e4e6f1;
	border-right: none;
}
.messangerCompose textarea {
	padding-left: 25px;
	padding-right: 5px;
}
.messangerCompose .sendBtn,
.messangerCompose .awsomeFileAttach:before {
	left: 10px;
	right: auto;
}
menu,
ol,
ul {
	padding: 0 10px 0 0;
}

#messages_product_view {
	margin-top: 10px;
}

.std ul,
.std ol {
	padding-left: 0;
	padding-right: 40px;
}
.postContentWrap:before {
	right: -30px;
	left: auto;
	border-left: 30px solid #fff;
	border-right: none;
	border-top: 20px solid transparent;
	border-bottom: 20px solid transparent;
}
.postAge {
	float: left;
}
.postTool {
	padding-right: 0;
	border-right: none;
	margin-right: 0;
	padding-left: 5px;
	border-left: 1px solid #e4e6f1;
	margin-left: 5px;
}
.postTool:last-child {
	padding-left: none;
	border-left: none;
	margin-left: none;
}

.dashboard .box .box-title h3,
.dashboard .box .box-title h4 {
	float: right;
}
.dashboard .box .box-title {
	text-align: left;
}
.noFlotingLabel label {
	float: right;
}
.single-page .wrapper input {
	text-align: right;
}
.dropdown-menu.pull-right {
	right: 0;
}
input.termsandconditionsinput {
	float: right !important;
}
.select2.select2-container {
	direction: rtl;
}

.select2-container--default
	.select2-selection--single
	.select2-selection__arrow {
	left: 10px;
	right: unset;
}
.select2-results {
	text-align: right;
}

input,
select,
textarea {
	text-align: right;
	direction: rtl;
}
@media (min-width: 992px) {
	aside[role="complementary"] {
		float: right !important;
	}
}
@media (max-width: 768px) {
	header a.mobile-toggle {
		right: auto;
		left: 0;
	}
	.postContentWrap:before {
		border-left: 15px solid #fff;
		border-right: none;
		border-top: 15px solid transparent;
		border-bottom: 15px solid transparent;
		right: -15px;
	}
	.field .addAdition,
	.field .removeAdition {
		left: 10px;
		right: auto;
	}
}
.account-create .submit {
	display: contents !important;
}
.item-card7-imgs .avatar-image {
	font-size: 80px;
	position: relative;
	height: 100%;
	top: 20%;
	/* left: 0;
    right: 40%; */
}
.top-info-list {
	float: left;
}
.top-info-list li {
	float: right;
}
@media only screen and (min-width: 771px) {
	.topformcontainer {
		right: 40px;
		left: auto;
	}
}
.home-banner-content h1 {
	text-align: right;
}
.home-banner-content input {
	float: right;
}

.home-banner .align-self-center {
	direction: ltr;
}
.nav-pills > li + li {
	margin-left: 0 !important;
}
.packages-sec-before:before {
	right: 0px;
	left: auto;
}
.header-main .secondlogo {
	float: right;
}
.smallboxes .smallbox .h2,
.smallboxes .smallbox h2 {
	text-align: left !important;
}
.smallboxes .smallbox .date span {
	unicode-bidi: plaintext;
}
.owl-nav .owl-prev {
	position: absolute;
	top: 26%;
	right: -25px;
	left: -1.5em;
	margin-top: -1.65em;
}
.owl-nav .owl-next {
	position: absolute;
	top: 26%;
	left: -25px;
	right: auto;
	margin-top: -1.65em;
}
.footer-top .logo img {
	float: right;
}
.footer-top .h3,
.footer-top h3 {
	text-align: right;
}
.footer-top .linkinglist {
	text-align: right;
}
.app {
	text-align: left;
}
.layout {
	text-align: right;
}
.advertisers-list .rating-stars {
	float: left;
}
.package_inner .add-post-image {
	float: right;
}
p {
	text-align: right;
}
ol {
	text-align: right;
}
.mobile-nav-btn {
	right: auto;
	left: 2%;
}
@media only screen and (max-width: 768px) {
	.app {
		float: right !important;
		text-align: right !important;
	}
}
.btn-group > .btn:first-child:not(:last-child):not(.dropdown-toggle) {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px;
	border-bottom-right-radius: 0;
	border-top-right-radius: 0;
}
.btn-group > .btn:last-child:not(:first-child),
.btn-group > .dropdown-toggle:not(:first-child) {
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 0;
	border-top-left-radius: 0;
}

.list-users-ratings .box-right {
	text-align: left;
}

.add_new_rate {
	text-align: right;
}

.togglePassword,
#togglePassword {
	left: 0;
	right: unset;
}

.addElement,
.removeElement {
	text-align: left;
	left: 10px;
	right: unset;
}

.field .addAdition,
.field .removeAdition {
	left: -20px;
	right: unset;
}

.mobile-nav {
	left: -80%;
	right: unset;
}

.mobile-nav .dropdown-toggle::after {
	float: left;
}

@media only screen and (max-width: 1023px) {
	.mobile-nav.nav-open {
		left: 0 !important;
		right: unset !important;
	}

	.mobile-nav.nav-open .close-menu {
		left: 6%;
		right: unset;
	}
}

.imageWrap a p,
.postImage a p {
	text-align: right;
}
.discountItem .viewDiscountCol,
.discountItem .advertiserName {
	text-align: left;
}
.fancybox__container *,
.fancybox__container *::before,
.fancybox__container *::after{
	direction: rtl;
}